Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158650 - qcad fails to rebuild on x86_64
Summary: qcad fails to rebuild on x86_64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qcad
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-24 15:43 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 00:06:33 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2005-05-24 15:43:01 UTC
qcad fails to rebuild on x86_64 due to incorrect pointer/int assumptions.
http://extras64.linux.duke.edu/failed/development/qcad/

Comment 1 Jeremy Katz 2005-05-26 00:06:33 UTC
Fixed in CVS and queued a build


Note You need to log in before you can comment on or make changes to this bug.